package com.tsi.comm.server.mybatis.vo;

import lombok.Getter;
import lombok.Setter;
import lombok.ToString;

@Getter
@Setter
@ToString
public class ProcessStateVo extends AbstractDbmsVo {

    protected String processId;

    public ProcessStateVo(int dbmsType) {
        super(dbmsType);
    }
}
